/*     137059 : 텍스트 + 배경 이미지      */
.img__137059__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__137059__ .title__137059__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__137059__ .cont__137059__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__137059__ {min-height:120px;}
	.img__137059__ .title__137059__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__137059__ {min-height:160px;padding:20px;}
	.img__137059__ .title__137059__ {margin:0 0 12px;font-size:20px;}
	.img__137059__ .cont__137059__ {font-size:15px;line-height:24px;}
}

/*     137048 : 구글 지도 (주소 직접 입력)      */
.map__137048__ {padding:3px; border:1px solid #e5e5e5;}
.map__137048__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__137048__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__137048__ .build_preview__137048__ {display:table; width:100%;}
.map__137048__ .build_preview__137048__ .inner__137048__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__137048__ .build_preview__137048__ .inner__137048__ .subject__137048__ {display:block; font-size:16px; font-weight:bold;}
.map__137048__ .build_preview__137048__ .inner__137048__ .exp_text__137048__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__137048__ iframe {height:200px;}
	.map__137048__ .build_preview__137048__ .inner__137048__ {height:200px;}
}

